/* Scss Document */
/*=============================================================
slick-arrow
=============================================================*/
.slick-slider {
  position: relative;
  text-align: left;
}

.slick-slider .slick-arrow {
  font-size: 2em;
  line-height: 1;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -1em;
  z-index: 3;
}

.slick-slider .slick-arrow.prev-arrow {
  left: 0;
}

.slick-slider .slick-arrow.next-arrow {
  right: 0;
}

/*=============================================================
 slick-dotted
=============================================================*/
.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.slick-dots {
  position: absolute;
  bottom: -20px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 11px;
  height: 11px;
  margin: 0 6px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 11px;
  height: 11px;
  padding: 6px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-size: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: #C9C9C9;
  content: '';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  background-color: #808080;
}

/*=============================================================
slick-slider
=============================================================*/
.slick-slider {
  line-height: 1;
  text-align: left;
}

.slick-slider .slick-list {
  padding: 0;
}

.slick-slider .slick-list .slick-slide {
  padding: 0;
}

.slick-slider .slick-list .slick-slide p,
.slick-slider .slick-list .slick-slide div,
.slick-slider .slick-list .slick-slide li {
  display: block !important;
}

.slick-slider .slick-list {
  padding: 0 10px;
}

.slick-slider .slick-list .slick-slide {
  padding: 0 10px;
}

.slick-slider .slick-list .slick-slide p,
.slick-slider .slick-list .slick-slide div,
.slick-slider .slick-list .slick-slide li {
  display: block !important;
}

.slick-slider .slick-dots {
  bottom: -30px;
}

.slick-slider .slick-slide {
  cursor: pointer;
  opacity: 0.5;
}

.slick-slider .slick-slide.slick-current {
  opacity: 1.0;
}

.slick-dots>li:first-child:last-child {
  display: none;
}

/*=============================================================
 .main_kv_slider
=============================================================*/
.main_kv_slider {
  background-color: #333;
  /*position: fixed;*/
  width: 100%;
  height: 100%;
}

.main_kv_slider.slick-slider img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  margin-bottom: 0;
}

.main_kv_slider.slick-slider .slick-list {
  padding: 0;
}

.main_kv_slider.slick-slider .slick-list .slick-slide {
  padding: 0;
}

.main_kv_slider.slick-slider .slick-arrow.prev-arrow {
  left: 3vw;
}

.main_kv_slider.slick-slider .slick-arrow.next-arrow {
  right: 3vw;
}

.main_kv_slider:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.main_kv_slider .slick-dots {
  display: none;
  z-index: 3;
  bottom: 100px;
}

/*=============================================================
 .slide_loop
=============================================================*/
.slide_loop {
  position: relative;
  z-index: 1;
}

.slide_loop.slick-slider img {
  margin-bottom: 0;
}

.slide_loop.slick-slider .slick-list {
  padding: 0;
}

.slide_loop.slick-slider .slick-list .slick-slide {
  padding: 0;
}

.slide_loop.slick-slider .slick-dots {
  bottom: -30px;
}

.slide_loop.slick-slider .slick-slide {
  cursor: pointer;
  opacity: 1.0;
}

.slide_loop.slick-slider .slick-slide.slick-current {
  opacity: 1.0;
}

/*=============================================================
 .slide_type02
=============================================================*/
@media print,
screen and (min-width: 767.9px) {
  .slide_type02 {
    display: flex;
    flex-flow: row wrap;
    line-height: 1.65;
    margin-top: -20px;
    margin-left: -3%;
  }
}

@media print,
screen and (min-width: 767.9px) {
  .slide_type02 .inBox {
    width: 30.3%;
    margin: 20px 0 0 3%;
    text-align: left;
  }
}

@media print,
screen and (min-width: 767.9px) {
  .slide_type02 .inBox img {
    margin-bottom: 0.5em;
  }
}

/*=============================================================
 .slide_thumbnai_type01
=============================================================*/
.slide_thumbnai_type01 {
  max-width: 800px;
  margin: 0 auto;
}

.slide_thumbnai_type01 .slick-slide {
  cursor: pointer;
}

/*=============================================================
 .slide_thumbnai_type01_b
=============================================================*/
.slide_thumbnai_type01_b {
  max-width: 800px;
  margin: 0 auto;
}

.slide_thumbnai_type01_b .slick-list,
.slide_thumbnai_type01_b .slick-slide,
.slide_thumbnai_type01_b .slick-img {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type01_b .slick-list img,
.slide_thumbnai_type01_b .slick-slide img,
.slide_thumbnai_type01_b .slick-img img {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type01_b .com_col2 {
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type01_b .leftBox {
  width: 82%;
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type01_b .rightBox {
  width: 16.6%;
  height: 100%;
  margin: 0 0 0 0 !important;
  padding: 0 !important;
  position: relative;
}

.slide_thumbnai_type01_b .rightBox .slide_thumbnai_type01_b_thumbnail {
  position: relative;
  padding: 2em 0;
}

.slide_thumbnai_type01_b .rightBox .slick-track {
  padding: 0 !important;
  height: 100%;
}

.slide_thumbnai_type01_b .rightBox .slick-slider .slick-arrow {
  margin-top: 0;
}

.slide_thumbnai_type01_b .rightBox .slick-slider .slick-arrow.prev-arrow {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
}

.slide_thumbnai_type01_b .rightBox .slick-slider .slick-arrow.next-arrow {
  right: 0;
  top: auto;
  bottom: 0 !important;
  width: 100%;
  height: 1em;
  text-align: center;
}

/*=============================================================
 .slide_thumbnai_type02
=============================================================*/
.slide_thumbnai_type02 {
  max-width: 800px;
  margin: 0 auto;
}

.slide_thumbnai_type02 .slick-list,
.slide_thumbnai_type02 .slick-slide,
.slide_thumbnai_type02 .slick-img {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type02 .slick-list img,
.slide_thumbnai_type02 .slick-slide img,
.slide_thumbnai_type02 .slick-img img {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type02 .slick-slide {
  cursor: pointer;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_slider {
  margin-bottom: 2%;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_thumbnail {
  box-sizing: border-box;
  display: block !important;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_thumbnail .slick-list {
  margin: 0 0 0 -2% !important;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_thumbnail .slick-slide {
  width: 23% !important;
  margin: 0 0 2% 2% !important;
  box-sizing: border-box;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_thumbnail .thumbnail-img {
  display: block !important;
  overflow: hidden;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_thumbnail .thumbnail-img img {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.slide_thumbnai_type02 .slide_thumbnai_type02_thumbnail .slick-track {
  transform: unset !important;
  width: 100% !important;
}